<div class="navbar">
  <a [routerLink] ="['home']" routerLinkActive= "active"> Home</a>
  <a [routerLink] ="['color']" routerLinkActive= "active">Colors</a>
  <a [routerLink] ="['about']" routerLinkActive= "active">About</a>
</div>
